Subject: Ticket Assigned - Click and collect orders
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:49:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click and collect orders Hi. I would like to follow up my orders.
When i ordered, its indicated there that the next day I can pick up my
orders. I ordered because I need the items.
Today is the 3rd day and still no one contacted me regarding my orders.

Order number: 6131003530

Please for your inmediate action.

Ms. Anne

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052646